Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.0.32. bbPress – Nettbutikk NRF

bbPress

Default forum from WordPress.org is also tested and is found to be compliant.

Comments are closed.